## ironic-discoverd 1.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
Babel>=1.3
cliff>=1.10.0,<1.11.0  # Apache-2.0
eventlet>=0.16.1,!=0.17.0
Flask>=0.10,<1.0
keystonemiddleware>=1.5.0
python-ironicclient>=0.2.1
python-keystoneclient>=1.1.0
python-openstackclient>=1.0.0
requests>=2.2.0,!=2.4.0
oslo.config>=1.9.3,<1.10.0  # Apache-2.0
oslo.i18n>=1.5.0,<1.6.0  # Apache-2.0
oslo.utils>=1.4.0,<1.5.0                       # Apache-2.0
six>=1.9.0
stevedore>=1.3.0,<1.4.0  # Apache-2.0
