=== debian/control ===
Source: ironic-discoverd
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-sphinx,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-cliff (>= 1.10.0),
                     python-eventlet (>= 0.16.1),
                     python-flask,
                     python-ironicclient (>= 0.2.1),
                     python-keystoneclient (>= 1:1.1.0),
                     python-keystonemiddleware (>= 1.5.0),
                     python-mock,
                     python-openstackclient (>= 1.0.0),
                     python-oslo.config (>= 1.9.3),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.utils (>= 1.4.0),
                     python-requests,
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.3.0),
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/openstack/ironic-discoverd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/ironic-discoverd.git
Homepage: https://github.com/openstack/ironic-discoverd

Package: python-ironic-discoverd
Architecture: all
Depends: python-babel,
         python-cliff (>= 1.10.0),
         python-eventlet (>= 0.16.1),
         python-flask,
         python-ironicclient (>= 0.2.1),
         python-keystoneclient (>= 1:1.1.0),
         python-keystonemiddleware (>= 1.5.0),
         python-openstackclient (>= 1.0.0),
         python-oslo.config (>= 1.9.3),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.utils (>= 1.4.0),
         python-requests,
         python-six (>= 1.9.0),
         python-stevedore (>= 1.3.0),
         ${misc:Depends},
         ${python:Depends},
Description: discovering hardware properties for OpenStack Ironic - Python 2.7
 This is an auxiliary service for discovering hardware properties for a node
 managed by OpenStack Ironic. Hardware introspection or hardware properties
 discovery is a process of getting hardware parameters required for scheduling
 from a bare metal node, given it's power management credentials (e.g. IPMI
 address, user name and password).
 .
 A special discovery ramdisk is required to collect the information on a node.
 The default one can be built using diskimage-builder and
 ironic-discoverd-ramdisk element.
 .
 This package contains the Python 2.7 files.

Package: ironic-discoverd
Architecture: all
Depends: adduser,
         python-ironic-discoverd (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: discovering hardware properties for OpenStack Ironic - Daemon
 This is an auxiliary service for discovering hardware properties for a node
 managed by OpenStack Ironic. Hardware introspection or hardware properties
 discovery is a process of getting hardware parameters required for scheduling
 from a bare metal node, given it's power management credentials (e.g. IPMI
 address, user name and password).
 .
 A special discovery ramdisk is required to collect the information on a node.
 The default one can be built using diskimage-builder and
 ironic-discoverd-ramdisk element.
 .
 This package contains the daemon.
